using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;


public partial class JobSeekers_industry : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        ControlHelper cls = new ControlHelper("");
        cls.CommandText = "SPJobByIndustry";
        cls.InitProperties();
        cls.FillDataTableToGridView(this.GridView1);
    }
}
